{
	"format_version": "1.16.0",
	"animations": {
		"animation.bob_arrow.diagonal_despawn_check": {
			"animation_length": 1.0,
			"loop": true,
			"timeline": {
				"0.5": [
					"/execute unless entity @e[family=ender_prisoner,r=10] run event entity @s despawn",
					"/execute if entity @e[type=ldz:help_bubble,r=10] run event entity @s despawn"
				]
			}
		}
	}
}